{#
/**
 * @file
 * Default theme implementation to display a region.
 *
 * Available variables:
 * - content: The content for this region, typically blocks.
 * - attributes: HTML attributes for the region <div>.
 * - region: The name of the region variable as defined in the theme's
 *   .info.yml file.
 *
 * @see template_preprocess_region()
 *
 * @ingroup themeable
 */
#}
{% if content %}
  <div class="col-lg-3 col-xl-2 col-8 justify-content-end d-flex order-2 order-lg-3">
    <div class="nav-right-part nav-right-part-03 d-flex">
      <ul>
        <li class="has-dropdown" id="cart-badge">
              {{ drupal_block('commerce_cart') }}
        </li>
        <li>
          <a href="#" id="search">
            <i class="icon-search"></i>
          </a>
        </li>
      </ul>
      {{ content }}
    </div>
    <div class="responsive-mobile-menu">
      <div class="menu toggle-btn d-block d-lg-none" data-toggle="collapse" data-target="#shop-menu" aria-expanded="false" role="button">
        <div class="icon-left"></div>
        <div class="icon-right"></div>
      </div>
    </div>
  </div>
{% endif %}
